@import url("https://fonts.chanel.com/xjf7bmk.css");
/*
'abchanel-corpo', Arial, Helvetica, sans-serif !important;
*/


header::before {
    background-color: #1D1D1D!important;

}
#swagger-ui.api-platform .opblock-tag,
#logo,
.swagger-ui .info h1, .swagger-ui .info h2, .swagger-ui .info h3, .swagger-ui .info h4, .swagger-ui .info h5,
#swagger-ui.api-platform .info .title {
    font-family: 'abchanel-corpo', Arial, Helvetica, sans-serif !important;

}

#swagger-ui.api-platform .opblock-tag,
.swagger-ui .info h3 {
    font-size: 16px;
}

#swagger-ui.api-platform .info .title {
    padding-top: 20px;
    color: #1D1D1D;
    font-size: 25px;
}

#swagger-ui.api-platform .info a {
    color: #000000;
    font-family: 'abchanel-corpo', Arial, Helvetica, sans-serif !important;
    font-size: 10px;
}

.swagger-ui .markdown code, .swagger-ui .renderedMarkdown code {
    color: #333;
    font-weight: normal;
}

#swagger-ui.api-platform .opblock.opblock-get .opblock-summary-method {
    background-color: #1D1D1D;
}

#logo {
    color: #fff;
    text-decoration: none;
    font-size: 24px;
}

.swagger-ui .renderedMarkdown p {
    padding: 5px 0 0 0!important;
}
.swagger-ui .opblock .opblock-summary-description {
    padding: 4px 0 0 0!important;
}

#swagger-ui.api-platform .opblock-tag{
    padding: 3px 15px 0 15px;
}

#swagger-ui.api-platform .opblock {
    padding-right: 18px;
}
